#----------------------------------------------------------------
# Generated CMake target import file for configuration "Release".
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "PySide6::pyside6" for configuration "Release"
set_property(TARGET PySide6::pyside6 APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(PySide6::pyside6 PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELEASE "Shiboken6::libshiboken;Qt6::Core"
  IMPORTED_LOCATION "/opt/local/Library/Frameworks/Python.framework/Versions/3.10/lib/python3.10/site-packages/PySide6/libpyside6.abi3.6.9.dylib"
  IMPORTED_SONAME_RELEASE "@rpath/libpyside6.abi3.6.9.dylib"
  )

list(APPEND _cmake_import_check_targets PySide6::pyside6 )
list(APPEND _cmake_import_check_files_for_PySide6::pyside6 "/opt/local/Library/Frameworks/Python.framework/Versions/3.10/lib/python3.10/site-packages/PySide6/libpyside6.abi3.6.9.dylib" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
